/* ###################  Menue links (Hauptmenue)  ############### */

/* ++++++++++++++  first level  ++++++++++++++ */

.mod_left .mod_inhalt {
  padding: 0;
  margin: 0 0 0 38px;
}
.mod_inhalt ul.menu {
  margin: 0;
  padding: 0;

}
.mod_inhalt ul.menu a {
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight : bold; 
  color: #556D79;
  line-height: 19px;
}

.mod_inhalt .module_content ul.menu {
}


.mod_inhalt ul.menu li {
  list-style-type: none;
  padding: 0;
}

.mod_inhalt ul.menu li a {

}


/* Hover ect. der ersten Ebene */
.mod_inhalt ul.menu li a:hover,
.mod_inhalt ul.menu li a:active,
.mod_inhalt ul.menu li a:focus,
.mod_inhalt ul.menu li.active a:hover,
.mod_inhalt ul.menu li.active a:active,
.mod_inhalt ul.menu li.active a:focus
	{
	color: #E75321;
  background: none;
}

/* ++++++++++++++  second level  ++++++++++++++ */
.mod_inhalt ul.menu li ul {
	border: solid 0px #eee;
  padding-left: 10px;
}


.mod_inhalt ul.menu li.active ul li a:link,
.mod_inhalt ul.menu li.active ul li a:visited {
  background: none;
  color: #556D79;
  font-size: 12px;
  line-height: 11px; 
}


/* Hover ect. der zweiten Ebene */
.mod_inhalt ul.menu li.active ul li a:hover,
.mod_inhalt ul.menu li.active ul li a:active,
.mod_inhalt ul.menu li.active ul li a:focus
	{
	color: #E75321 !important;
  background-color: none !important;
}



/* ++++++++++++++  third level  ++++++++++++++ */


.mod_inhalt ul.menu li ul li ul a{
  /* background: red ; */
}

/* Links in 3. Ebene */
.mod_inhalt ul.menu li.active ul li.active ul li a:link,
.mod_inhalt ul.menu li.active ul li.active ul li a:visited
	{
	/* background: #f5f5f5; */
  background: none ;
	color: #556D79;
  font-size: 11px;
  line-height: 10px;  
}
/* Links in 3. Ebene */
.mod_inhalt ul.menu li.active ul li.active ul li.active a:link,
.mod_inhalt ul.menu li.active ul li.active ul li.active a:visited
	{
	color: #556D79;

}
/* Aktiver Link der dritten Ebene */
.mod_inhalt ul.menu li.active ul li.active ul li.active a:link,
.mod_inhalt ul.menu li.active ul li.active ul li.active a:visited
	{
  background: none !important;
  color: #E75321;
}


/* ueberschreibt in 1. Ebene den parent-style (weitere Ebenen) */
.mod_inhalt ul.menu li a:link,
.mod_inhalt ul.menu li a:visited
	{

}

.mod_inhalt ul.menu li.parent a{
  padding-right: 10px;
  background: url(../images/menu_next.png) no-repeat right center;

}
  
.mod_inhalt ul.menu li ul li.parent a {
  padding-right: 10px;
  background: url(../images/menu_next.png) no-repeat right center;
}

.mod_inhalt ul.menu li ul li.parent a:link,
.mod_inhalt ul.menu li ul li.parent a:visited
{
  padding-right: 10px;
  background: url(../images/menu_next.png) no-repeat right center;
}


/* ueberschreibt in 3. Ebene den parent-style (weitere Ebenen) */
.mod_inhalt ul.menu li.active ul li.active ul li a:link,
.mod_inhalt ul.menu li.active ul li.active ul li a:visited
	{
  background: none  !important;
}


/* der direkt aktive Link */
/* Zweite Ebene */
.mod_inhalt ul.menu li ul li.current a:link,
.mod_inhalt ul.menu li ul li.current a:visited
{
  color: #E75321;
  background: none !important;
}


/* Aktiver Link der ersten Ebene */
.mod_inhalt ul.menu li.current a:link,
.mod_inhalt ul.menu li.current a:visited {
	color: #E75321;
  background: none;
}










/* ############### Menue unten ############## */
/* .mod_footer_servicenavigation .menu-nav {
  padding: 0;
  margin: 0;
} */

.mod_footer_servicenavigation ul.menu-nav {
  clear: both;
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
  
  /* border: solid yellow 1px; */
}

.mod_footer_servicenavigation ul.menu-nav li {
  display:inline-block;
  list-style-type: none;
  margin: 0 3px 0 3px;
  padding: 0;
  text-align: center;
  padding-right: 10px;
  float: left; /* braucht der IE9 */
}

.mod_footer_servicenavigation ul.menu-nav li a {
  line-height: 33px;
  font-size: 14px; 
  display: block;
  height: 33px;
  /* width: 84px; */
	text-decoration: none;
  text-transform: uppercase;
  font-weight : bolder; 
  color: #FFF;
  
}



.mod_footer_servicenavigation ul.menu-nav li a:hover,
.mod_footer_servicenavigation ul.menu-nav li a:active, 
.mod_footer_servicenavigation ul.menu-nav li a:focus {
  background: url(../images/menubutton_gr.png) no-repeat center center;
}


.mod_footer_servicenavigation .active a {
/*  background: url(../images/button_aktiver_menuepunkt.png) no-repeat center center;  */
background: url(../images/menubutton_active_gr.png) no-repeat center center;
color: #FFF !important;
}

.mod_footer_servicenavigation .active a:hover {
background: url(../images/menubutton_active_gr.png) no-repeat center center !important;
color: #FFF !important;
}







/* ######################### */

.mod_topmenu {
  padding: 0;
  margin: 0;
  /* border: solid red 1px; */
}


.mod_topmenu ul.menu {
  clear: both;
  float: right;
  list-style-type: none;
  margin: 0;
  padding: 0;
}



.mod_topmenu ul.menu li {
  display:inline-block;
  list-style-type: none;
  margin: 0 3px 0 3px;
  padding: 0;
  text-align: center;
  background: url(../images/menubutton.png) no-repeat center center;
  float: left; /* braucht der IE9 */
}



.mod_topmenu ul.menu li a {
  line-height: 84px;
  font-size: 14px; 
  display: block;
  height: 84px;
  width: 84px;
	text-decoration: none;
  text-transform: uppercase;
  font-weight : bolder; 
  color: #4F4F4F;
}






.mod_topmenu ul.menu li a:hover,
.mod_topmenu ul.menu li a:active, 
.mod_topmenu ul.menu li a:focus {
  background: url(../images/menubutton_mouseover.png) no-repeat center center;
}




.mod_topmenu .active a {
/*  background: url(../images/button_aktiver_menuepunkt.png) no-repeat center center;  */
background: url(../images/menubutton_active.png) no-repeat center center;
color: #FFF !important;
}

.mod_topmenu .active a:hover {
background: url(../images/menubutton_active.png) no-repeat center center !important;
color: #FFF !important;
}
/* ############## ENDE Menue oben ########## */














/* ++++++++++++ */

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	/* line-height: 1; */
}

#nav a {
	display: block;
	/* width: 7em; */
  padding: 0 6px 0 6px;
}
 
#nav li { /* all list items */
	float: left;
	/* width: 7em; */ /* width needed or else Opera goes nuts */
}
 
#nav li ul { /* second-level lists */
	position: absolute;
  
	/* background: orange; */

	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
  /* clear: both; */
  
}

#nav li ul li {
  width: 12em;
  margin: 0;
  padding: 0 6px 0 6px;
  clear: both;
  float: left;
  display:inline-block;
  display:inline;
  list-style-type: none;
background: url(../images/button1a.gif);
}

#nav li ul li:hover,
#nav li ul li:active, 
#nav li ul li:focus {
  background: url(../images/button1b.gif);
}
 
#nav li ul ul { /* third-and-above-level lists */
	/* margin: -1em 0 0 7em; */
}
 
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
 
